Subject: Re: State Posters
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Thu, 10 Jan 2013 16:41:59 -0500

Hello Cyndi.
It is being sent to the address listed below.  They should get it next by week.
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Thursday, January 10, 2013 3:26 PM
To: Michael B 
Subject: RE: State Posters

Hi Mike,

If you can please re ship to Koala-Tee at this address I would appreciate it and I will update my client list.

20875 N Pima Rd #C4-133
Scottsdale AZ 85255

Thank you again J

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 10, 2013 11:18 AM
To: Cynthia Mounday
Subject: Re: State Posters

Hello Cyndi.

I will get these out to you asap.  However, we did just get a "refused" set of posters back today.  This was for Koala-Tee Building Maintenance.  They may have just not known they were coming and that is why they refused them.  If you could, could you contact them and let them know they will be coming?  Or if we need to send them to a different address, just forward me that address.  Let me know. 

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Tuesday, January 08, 2013 2:08 PM

To: Michael B 

Subject: State Posters

Hi Mike,

Happy New Year!!

Well seems we have done pretty good so far this year, haven't seen any returns yet!

Can we please have sent here just the state posters for:

Texas

Oklahoma

California

Nebraska

Thank you..looking forward to a very good 2013.

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 E. Earhart Way

Chandler, AZ 85226

480 894-5333 office

480 894-5288 fax

[email-masked]

www.pinnacleemp.com